@charset "utf-8";

/*bodyの直接の子要素のh1タグ（ページ最上段にあるh1）設定
---------------------------------------------------------------------------*/
body > h1 {
	display: none;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin-right: 6px;
	margin-left: 6px;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	text-align: center;
}
/*h1ロゴの設定*/
header h1 {
	padding: 20px 0px 20px 0px;	/*上、右、下、左側へあける余白*/
}
header h1 img {
	width: 70%;	/*画面に対して画像を70％の幅に*/
	height: auto;
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
nav#menu ul {
	border-top: 1px solid #dcdcdc;	/*メニューブロックの上側の線の幅、線種、色*/
	margin-bottom: 20px;
}
/*メニュー１個ごとの設定*/
nav#menu ul li {
	float: none;
	width: 100%;	/*メニュー幅*/
	margin-bottom: 0;
	border-right: none;
	border-bottom: 1px solid #dcdcdc;	/*メニューの下側の線の幅、線種、色*/
	box-sizing: border-box;
}
nav#menu ul li a {
	padding: 10px 0px;	/*メニュー内の余白。上下、左右。*/
}
/*最初のメニューの設定*/
nav#menu ul li:first-child {
	border-left: none;
}
/*英語表記の設定*/
nav#menu ul li a span {
	display: none;	/*表示させない設定*/
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}

/*contents-in,main,subコンテンツ
---------------------------------------------------------------------------*/
#contents-in, #main, body.c2 #main, #sub, #side {
	float: none;
	width: auto;
}

/*TOPページの段落設定*/
#top_center1 {
	background:url(../images/tex-back3-s.jpg) no-repeat;
	height:auto;
	margin:10px 0 10px 5px;
}
#top_center2 {
	background:url(../images/tex-back4-s.jpg) no-repeat;
	height:auto;
	margin:10px 0 10px 5px;
}
#top_center3 {
	background:url(../images/tex-back9-s.jpg) no-repeat;
	height:auto;
	margin:10px 0 10px 5px;
}
#top_center4 {
	background:url(../images/tex-back5-s.jpg) no-repeat;
	height:auto;
	margin:10px 0 10px 5px;
}
#top_center5 {
	background:none;
	height:auto;
	margin:0px 0 7px 0;
}
#top_center6 {
	background:none;
	height:auto;
	margin:5px 0 10px 0;
}

#main p.top_page {
	margin:0;
	padding:140px 7px 5px 7px; /*余白*/
}
#main p.top_page2 {
	margin:0;
	padding-top:0px;
}
#main p.top_page3 {
	margin:0;
	font-size: 11px;
	padding:5px 10px 5px 10px;
}
#main .button {
	height: 130px;
}
#main .button2 {
	height: 165px;
}
/*大使館領事館用右側*/
#main .tex4 {
	margin:5px 0 0 5px;
}
/*無料メールページの段落設定*/
#mail_top {
	background:url(../images/freemail-c.png) no-repeat;
	background-size: 100% 220px;
	height: auto;
}
/*海外のネット環境の段落設定*/
#internet_top {
	background-size: 100% auto;
	height: auto;
	padding:100px 0 10px 0;
}

/*オーストリア留学*/
.tex9 {
	width: 55%;
}


/*トップページのメイン画像。表示させたいなら、style-m.cssの同じ箇所のタグをコピペする。
---------------------------------------------------------------------------*/
#mainimg {
	display: none;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new h1.open {
	background: url(../images/btn_minus.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#e01313), to(#b10f0f));
	background: url(../images/btn_minus.png) no-repeat right center, -webkit-linear-gradient(#e01313, #b10f0f);
	background: url(../images/btn_minus.png) no-repeat right center, linear-gradient(#e01313, #b10f0f);
}
section#new h1.close {
	background: url(../images/btn_plus.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#e01313), to(#b10f0f));
	background: url(../images/btn_plus.png) no-repeat right center, -webkit-linear-gradient(#e01313, #b10f0f);
	background: url(../images/btn_plus.png) no-repeat right center, linear-gradient(#e01313, #b10f0f);
}
/*ブロック全体の設定*/
#new dl {
	height: auto;
	padding-left: 0;
}
/*日付設定*/
#new dt {
	float: none;
	width: auto;
}
/*記事設定*/
#new dd {
	padding-left: 0;
}

/*テーブル１
---------------------------------------------------------------------------*/
/*テーブル内の右側*/
.ta1 td{
	width: auto;
	padding: 2px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 100px;
	padding: 2px;
}
/*テーブル7*/
#tab7 th {
	width: 70px;
}

/*お問い合わせフォーム設定*/
.tex12 {
	padding: 5px 15px 0 15px;
}
.tab12 th{
    padding: 10px 5PX;
}
.tab12 td input{
	width: 96%;
}
/*相互リンク申込みフォーム設定*/
.tex13 {
	padding: 5px 15px 0 15px;
}
.tab13 {
	width: 96%;
}
.tab13 td select{
	width: 80%;
}

/*service.html内の一覧の各ブロック
---------------------------------------------------------------------------*/
/*ボックス内の段落タグ設定*/
#main section.list article p {
	margin-left: 0;
}
/*ボックス内の写真設定*/
#main section.list article figure img {
	width: 40%;
	height: auto;
	margin-right: 5px;
}

/*リスト設定
----------------------------------------------------------*/
ul.menun li {
	float: left;
	width: 100%;
	padding-right: 10px;
}

/*広告設定
---------------------------------------------------------------------------*/
#ad4, #ad6 {
	display: none;
}

/*その他
---------------------------------------------------------------------------*/
/*<body class="s-n">指定の場合にsubブロックも表示させない設定*/
body.s-n #sub {
	display: none;
}
/*幅一杯に画像を表示させる*/
img.wa {
	height: auto;
	width: 100%;
}
/*メニューアイコン設定*/
#top #menubar_hdr {
	display: none;
}
#menubar_hdr {
	display: inline;
	position: absolute;
	top: 0px;
	right: 10px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e5e5e5));
	background-image: -webkit-linear-gradient(#fbfbfb, #e5e5e5);
	background-image: linear-gradient(#fbfbfb, #e5e5e5);
	padding: 10px;
	border: 1px solid #cfcfcf;
	border-radius: 0px 0px 6px 6px;
}
